prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-2jciebu01_usb
Description: Omron USB Environment Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-2jciebu01_usb
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
